#include<stdio.h>
#include<conio.h>
void main()
{
	float base, hight, area;
	clrscr();
	printf("This is area\n");
	printf("Input Base:");
	scanf("%f",&base);
	printf("Input Hight:");
	scanf("%f",&hight);
	area=(base*hight)/2;
	printf("Area of Triangle=%.2f",area);
	getch();
}